<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Capstone</title>
	
	<!-- font link -->
	<link href="https://fonts.googleapis.com/css2?family=DynaPuff&family=Nanum+Gothic&family=Open+Sans&display=swap" rel="stylesheet"> 
	<!-- bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<!-- external css link -->
	<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>

	<!-- navbar -->

	<nav class="navbar navbar-expand-lg navbar-dark bg-danger sticky-top" id="top">
	  <a class="navbar-brand" href="#top">John Mendoza</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarNav">
	    <ul class="navbar-nav ml-auto">
	      <li class="nav-item ">
	        <a class="nav-link" href="#top">Home </a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#words" id="test1">About Me</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#cards">Projects</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#contactform">Contact</a>
	      </li>

	    </ul>
	  </div>
	</nav>	

	<!-- about me -->
	<div class=" p-0" id="words">
				<div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
					<img class="mt-5 mt-md-0 rounded-circle" src="john/photo.jpg" width="250" >
					<h1>John Mendoza</h1>
					<h3>Web Developer</h3>
 
						<!-- profile description  -->
					<div class="row mt-5">
						<div class="offset-md-2 col-md-8">
							<p>
								Lorem ipsum, dolor sit amet consectetur, adipisicing elit. Dignissimos adipisci sequi maiores dolores molestias ipsum hic, eligendi velit animi aut non consequuntur, molestiae enim autem beatae. Numquam, delectus tempora eum.
								Eveniet ducimus autem in, quo tempora veniam repellat ea debitis hic soluta accusantium vero enim ullam deserunt quam, quas animi consequuntur suscipit non ipsum nulla dolorem odit. Beatae, adipisci, dicta.
							</p>
						</div>
					</div>
				</div>	


	<!--projects  -->
	<div class="p-0" id="cards">
		<div class="bg-secondary text-light min-vh-100 p-5">

                    <h2 class="mb-3">Other Projects</h2>

                    <!-- Other Projects Container Start -->
                    <div class="d-lg-flex justify-content-center p-md-5">

                        <!-- HTML Card Start -->
                        <div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
                            <div class="card-body">
                                <img src="./images/html.jpg" class="card-img-top" alt="...">
                                <!-- <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="card-img-top" alt="..."> -->
                                <h5 class="card-title mt-3">HTML</h5>
                                <h6 class="card-subtitle text-muted mb-2">Programming Basics</h6>
                                <p class="card-text">
                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                                </p>
                                <a href="#" class="card-link">Link To Project</a>
                            </div>
                        </div>
                        <!-- HTML Card End -->

                        <!-- Bootstrap Card Start -->
                        <div class="card bg-dark col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-xl-5">
                            <div class="card-body">
                                <img src="./images/bootstrap-illustration.png" class="card-img-top" alt="...">
                                <!-- <img src="https://ezywebbuilding.com/wp-content/uploads/2020/11/bootstrap-img.png" class="card-img-top" alt="..."> -->
                                <h5 class="card-title mt-3">Bootstrap</h5>
                                <h6 class="card-subtitle text-muted mb-2">Rapid Prototyping</h6>
                                <p class="card-text">
                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                                </p>
                                <a href="#" class="card-link">Link To Project</a>
                            </div>
                        </div>
                        <!-- Bootstrap Card End -->

                        <!-- Node JS Server Card Start -->
                        <div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
                            <div class="card-body">
                                <img src="./images/nodejs.png" class="card-img-top" alt="...">
                                <!-- <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="card-img-top" alt="..."> -->
                                <h5 class="card-title mt-3">Node JS Server</h5>
                                <h6 class="card-subtitle text-muted mb-2">Backend Basics</h6>
                                <p class="card-text">
                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                                </p>
                                <a href="#" class="card-link">Link To Project</a>
                            </div>
                        </div>
         			</div> 
       </div>               
                        <!-- Node JS Server Card End -->				

    <!-- Tools -->
    <div class="text-white" id="tools">
		<h1 class="bg-dark text-center container-fluid">Tools</h1>
		<!-- <div class="row bg-dark" > -->
    			<div class="col-md-3 col-lg-2">
    			<h3 class="text-center">Front end</h3>
    			
    			<div class="container-fluid">
    			<div class="row d-flex justify-content-center">
    				<div class="col-6">
    					<img src="./images./logo-html5.png">
    				</div>
    				<div class="col-6">
    					<img src="./images./logo-css3.png">
    				</div>
    				<div class="col-6">
    					<img src="./images./logo-bootstrap.png">
    				</div>
    			</div>
    			</div>
    		</div>

    		<div class="col-md-3 col-lg-2 my-3">
    			<h3 class="text-center">Other tools</h3>
    			<div class="row justify content center">
    				<div class="col-6">
    						<img src="./images./logo-git.png" >
    				</div>
    				<div class="col-6">
    					<img src="./images./logo-sublime-text-3.png">
    				</div>
    			</div>
    		</div>	
     </div>
    

    <!-- contact form -->

    <h1 class="m-5">Contact Details</h1>
    <div class="col-xl-6 col-12 min-vh-400" id="contactform">
    	<!-- had to leave this in would not display the 2nd map as intended if i did not as a work around I turned it set it to display none -->
    	<iframe id="map" src="https://maps.google.com/maps?q=new%20bilibid%20prison&t=&z=13&ie=UTF8&iwloc=&output=embed"" ></iframe>

    	<div class="mapouter">
    		<div class="gmap_canvas">
    			<iframe class="col-12 min-vh-600"  id="gmap_canvas" src="https://maps.google.com/maps?q=new%20bilibid%20prison&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
    		</div>
    	</div>


    </div>




<!--Bootsrap Javascript dependencies-->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>